@charset "utf-8";

/* ====================================================

	- Hotel Reservation

==================================================== */
/* 2010.11 */

.hotel_list {
	padding-bottom: 10px;
}

.hotel_list dl {
	display: inline-block;
	background: transparent url("/image/renewal09/box01_bg.gif") repeat-x scroll left bottom;
	margin: 0 0 10px 10px;
	padding-bottom: 12px;
	width: 665px;
	line-height: 1.2;
}

.hotel_list dt {
	float: left;
	width: 220px;
	padding-bottom: 20px;
}

.hotel_list dd {
	float: right;
	width: 435px;
}

.hotel_list dd p {
	padding: 6px 0 20px;
}

.box_list {
	line-height: 1.2;
}

.box_list table.type01 td.space {
	width: 30px;
}

.box_list li a:link, .box_list li a:visited {
	text-decoration:underline !important;
}

.box_list li a:hover, .box_list li a:active {
	text-decoration:none !important;
}
